# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.


### These strings are used inside the about:debugging UI.


# Page Title strings

# Page title (ie tab title) for the Setup page
about-debugging-page-title-setup-page = التنقيح - الإعداد
# Page title (ie tab title) for the Runtime page
# { $selectedRuntimeId } is the id of the current runtime, such as "this-firefox", "localhost:6080", ...
about-debugging-page-title-runtime-page = التنقيح - زمن التشغيل / { $selectedRuntimeId }

# Sidebar strings

# Display name of the runtime for the currently running instance of Firefox. Used in the
# Sidebar and in the Setup page.
about-debugging-this-firefox-runtime-name = { -brand-shorter-name } هذا
# Text displayed in the about:debugging sidebar when USB devices discovery is enabled.
about-debugging-sidebar-usb-enabled = الربط عبر USB يعمل
# Text displayed in the about:debugging sidebar when USB devices discovery is disabled
# (for instance because the mandatory ADB extension is not installed).
about-debugging-sidebar-usb-disabled = الربط عبر USB لا يعمل
# Connection status (connected) for runtime items in the sidebar
aboutdebugging-sidebar-runtime-connection-status-connected = متصّل
# Connection status (disconnected) for runtime items in the sidebar
aboutdebugging-sidebar-runtime-connection-status-disconnected = غير متصّل
# Text displayed in the about:debugging sidebar when no device was found.
about-debugging-sidebar-no-devices = لم تُكتشف أي أجهزة
# Text displayed in buttons found in sidebar items representing remote runtimes.
# Clicking on the button will attempt to connect to the runtime.
about-debugging-sidebar-item-connect-button = اتّصل
# Text displayed in buttons found in sidebar items when the runtime is connecting.
about-debugging-sidebar-item-connect-button-connecting = يتّصل…
# Text displayed in buttons found in sidebar items when the connection failed.
about-debugging-sidebar-item-connect-button-connection-failed = فشل الاتصال
# Text displayed as connection error in sidebar item when the connection has timed out.
about-debugging-sidebar-item-connect-button-connection-timeout = انتهت المهلة للاتصال
# Temporary text displayed in sidebar items representing remote runtimes after
# successfully connecting to them. Temporary UI, do not localize.
about-debugging-sidebar-item-connected-label = متّصل
# Text displayed in sidebar items for remote devices where a compatible browser (eg
# Firefox) has not been detected yet. Typically, Android phones connected via USB with
# USB debugging enabled, but where Firefox is not started.
about-debugging-sidebar-runtime-item-waiting-for-browser = ينتظر المتصفح…
# Text to show in the footer of the sidebar that links to a help page
# (currently: https://developer.mozilla.org/docs/Tools/about:debugging)
about-debugging-sidebar-support = دعم التنقيح
# Text to show as the ALT attribute of a help icon that accompanies the help about
# debugging link in the footer of the sidebar
about-debugging-sidebar-support-icon =
    .alt = أيقونة المساعدة
# Text displayed in a sidebar button to refresh the list of USB devices. Clicking on it
# will attempt to update the list of devices displayed in the sidebar.
about-debugging-refresh-usb-devices-button = أنعِش الأجهزة

# Setup Page strings

# Title of the Setup page.
about-debugging-setup-title = الإعداد
# Introduction text in the Setup page to explain how to configure remote debugging.
about-debugging-setup-intro = اضبط الطريقة التي تريد بها الاتصال بجهازك لتنقيحه.
# Explanatory text in the Setup page about what the 'This Firefox' page is for
about-debugging-setup-this-firefox = استعمل <a>{ about-debugging-this-firefox-runtime-name }</a> لتنقّح الألسنة والامتدادات وعمّال الخدمة في هذه النسخة من { -brand-shorter-name }.
# Title of the heading Connect section of the Setup page.
about-debugging-setup-connect-heading = أوصِل جهازا
# Text of the button displayed in the USB section of the setup page when USB debugging is disabled.
# Clicking on it will download components needed to debug USB Devices remotely.
about-debugging-setup-usb-enable-button = فعّل الأجهزة عبر USB
# Text of the button displayed in the USB section of the setup page when USB debugging is enabled.
about-debugging-setup-usb-disable-button = عطّل الأجهزة عبر USB
# Text of the button displayed in the USB section of the setup page while USB debugging
# components are downloaded and installed.
about-debugging-setup-usb-updating-button = يحدّث…
# USB section of the Setup page (USB status)
about-debugging-setup-usb-status-enabled = مفعّل
about-debugging-setup-usb-status-disabled = معطّل
about-debugging-setup-usb-status-updating = يحدّث…
# USB section step by step guide
about-debugging-setup-usb-step-enable-dev-menu2 = فعّل قائمة ”مطوّر البرامج/Developer“ في جهاز أندرويد لديك.
# USB section step by step guide
about-debugging-setup-usb-step-enable-debug2 = فعّل ”تصحيح أخطاء USB/‏USB Debugging“ في قائمة ”مطور البرامج/Developer“.
# USB section step by step guide
about-debugging-setup-usb-step-plug-device = أوصِل جهاز أندرويد بهذا الحاسوب.
# Text shown in the USB section of the setup page with a link to troubleshoot connection errors.
# The link goes to https://developer.mozilla.org/docs/Tools/Remote_Debugging/Debugging_over_USB
about-debugging-setup-usb-troubleshoot = أتواجه مشاكل بالاتصال بجهازك عبر USB؟ <a>تعقّب المشكلة</a>
# Network section of the Setup page
about-debugging-setup-network =
    .title = مكان على الشبكة
# Text shown in the Network section of the setup page with a link to troubleshoot connection errors.
# The link goes to https://developer.mozilla.org/en-US/docs/Tools/Remote_Debugging/Debugging_over_a_network
about-debugging-setup-network-troubleshoot = أتواجه مشاكل بالاتصال بمكان على الشبكة؟ <a>تعقّب المشكلة</a>
# Text of a button displayed after the network locations "Host" input.
# Clicking on it will add the new network location to the list.
about-debugging-network-locations-add-button = أضِف
# Text to display when there are no locations to show.
about-debugging-network-locations-empty-text = لم تُضف أي أماكن على الشبكة بعد.
# Text of a button displayed next to existing network locations in the Connect page.
# Clicking on it removes the network location from the list.
about-debugging-network-locations-remove-button = أزِل
# Text used as error message if the format of the input value was invalid in the network locations form of the Setup page.
# Variables:
#   $host-value (string) - The input value submitted by the user in the network locations form
about-debugging-network-location-form-invalid = المضيف ”{ $host-value }“ غير صالح. التنسيق الذي توقّعتُه هو ‎“hostname:portnumber”‎.
# Text used as error message if the input value was already registered in the network locations form of the Setup page.
# Variables:
#   $host-value (string) - The input value submitted by the user in the network locations form
about-debugging-network-location-form-duplicate = المضيف ”{ $host-value }“ مسجّل فعلا

# Runtime Page strings

# Below are the titles for the various categories of debug targets that can be found
# on "runtime" pages of about:debugging.
# Title of the temporary extensions category (only available for "This Firefox" runtime).
about-debugging-runtime-temporary-extensions =
    .name = الامتدادات المؤقتة
# Title of the extensions category.
about-debugging-runtime-extensions =
    .name = الامتدادات
# Title of the tabs category.
about-debugging-runtime-tabs =
    .name = الألسنة
# Title of the service workers category.
about-debugging-runtime-service-workers =
    .name = عمال الخدمة
# Title of the shared workers category.
about-debugging-runtime-shared-workers =
    .name = العمال المشتركين
# Title of the other workers category.
about-debugging-runtime-other-workers =
    .name = بقية العمّال
# Title of the processes category.
about-debugging-runtime-processes =
    .name = العمليات
# This string is displayed in the runtime page if the current configuration of the
# target runtime is incompatible with service workers. "Learn more" points to MDN.
# https://developer.mozilla.org/en-US/docs/Tools/about%3Adebugging#Service_workers_not_compatible
about-debugging-runtime-service-workers-not-compatible = إعدادات المتصفح لديك غير متوافقة مع عمّال الخدمة. <a>اطّلع على المزيد</a>
# Text of a button displayed in Runtime pages for remote runtimes.
# Clicking on the button will close the connection to the runtime.
about-debugging-runtime-disconnect-button = اقطع الاتصال

# Debug Targets strings

# Displayed in the categories of "runtime" pages that don't have any debug target to
# show. Debug targets depend on the category (extensions, tabs, workers...).
about-debugging-debug-target-list-empty = لا شيء بعد.
# Text of a button displayed next to debug targets of "runtime" pages. Clicking on this
# button will open a DevTools toolbox that will allow inspecting the target.
# A target can be an addon, a tab, a worker...
about-debugging-debug-target-inspect-button = افحص
# Text of a button displayed in the "This Firefox" page, in the Temporary Extension
# section. Clicking on the button will open a file picker to load a temporary extension
about-debugging-tmp-extension-install-button = حمّل إضافة مؤقتا…
# Text displayed when trying to install a temporary extension in the "This Firefox" page.
about-debugging-tmp-extension-install-error = حدث عُطل أثناء تثبيت الإضافة مؤقتا.
# Text of a button displayed for a temporary extension loaded in the "This Firefox" page.
# Clicking on the button will reload the extension.
about-debugging-tmp-extension-reload-button = أعِد التحميل
# Text of a button displayed for a temporary extension loaded in the "This Firefox" page.
# Clicking on the button will uninstall the extension and remove it from the page.
about-debugging-tmp-extension-remove-button = أزِل
# Message displayed in the file picker that opens to select a temporary extension to load
# (triggered by the button using "about-debugging-tmp-extension-install-button")
# manifest.json .xpi and .zip should not be localized.
# Note: this message is only displayed in Windows and Linux platforms.
about-debugging-tmp-extension-install-message = اختر ملف manifest.json أو أرشيف ‎.xpi/.zip
# Alt text used for the close icon of message component (warnings, errors and notifications).
about-debugging-message-close-icon =
    .alt = أغلِق الرسالة
# Label text used for the error details of message component.
about-debugging-message-details-label-error = تفاصيل العُطل
# Label text used for the warning details of message component.
about-debugging-message-details-label-warning = تفاصيل التحذير
# Label text used for default state of details of message component.
about-debugging-message-details-label = التفاصيل
